<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"ಸಿಸ್ಟಂ ಟ್ರೇಸಿಂಗ್"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"ಕಾರ್ಯಕ್ಷಮತೆಯನ್ನು ಸುಧಾರಿಸಲು ಸಿಸ್ಟಂ ಚಟುವಟಿಕೆಯನ್ನು ರೆಕಾರ್ಡ್ ಮಾಡಿ ನಂತರ ಅದನ್ನು ವಿಶ್ಲೇಷಿಸಿ"</string>
    <string name="record_trace" msgid="6416875085186661845">"ಟ್ರೇಸ್ ರೆಕಾರ್ಡ್ ಮಾಡಿ"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"\"ಟ್ರೇಸ್ ಸೆಟ್ಟಿಂಗ್‌ಗಳು\" ನಲ್ಲಿ ಸೆಟ್ ಮಾಡಲಾಗಿರುವ ಕಾನ್ಫಿಗರೇಶನ್‌ ಅನ್ನು ಬಳಸಿಕೊಂಡು ಸಿಸ್ಟಮ್‌ ಟ್ರೇಸ್‌ ಅನ್ನು ಕ್ಯಾಪ್ಚರ್ ಮಾಡುತ್ತದೆ"</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"CPU ಪ್ರೊಫೈಲ್‌ ಅನ್ನು ರೆಕಾರ್ಡ್‌ ಮಾಡಿ"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"\"cpu\" ವರ್ಗವನ್ನು ಪರಿಶೀಲಿಸುವುದರ ಮೂಲಕ ಕಾಲ್‌ಸ್ಟಾಕ್ ಮಾದರಿಯನ್ನು ಟ್ರೇಸ್‌ಗಳಲ್ಲೂ ಸಹ ಸಕ್ರಿಯಗೊಳಿಸಬಹುದು"</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"ಹೀಪ್ ಡಂಪ್ ಅನ್ನು ರೆಕಾರ್ಡ್ ಮಾಡಿ"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"\"ಹೀಪ್ ಡಂಪ್ ಪ್ರಕ್ರಿಯೆಗಳಲ್ಲಿ\" ಆಯ್ಕೆಮಾಡಿದ ಪ್ರಕ್ರಿಯೆಗಳ ಹೀಪ್ ಡಂಪ್ ಅನ್ನು ಸೆರೆಹಿಡಿಯುತ್ತದೆ"</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"ಹೀಪ್ ಡಂಪ್‌ಗಳನ್ನು ಸಂಗ್ರಹಿಸಲು \"ಹೀಪ್ ಡಂಪ್ ಪ್ರಕ್ರಿಯೆಗಳಲ್ಲಿ\" ಕನಿಷ್ಠ ಒಂದು ಪ್ರಕ್ರಿಯೆಯನ್ನು ಆಯ್ಕೆಮಾಡಿ"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"ವಿನ್ಸ್‌ಕೋಪ್‌ ಟ್ರೇಸ್‌ಗಳನ್ನು ಸಂಗ್ರಹಿಸಿ"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"ವಿವರವಾದ UI ಟೆಲಿಮೆಟ್ರಿ ಡೇಟಾವನ್ನು ಒಳಗೊಂಡಿದೆ (ಜಂಕ್ ಮಾಡಬಹುದು)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"ಡೀಬಗ್‌ ಮಾಡುವಂತಹ ಅಪ್ಲಿಕೇಶನ್‌ಗಳ ಜಾಡು ಹಿಡಿಯಿರಿ"</string>
    <string name="categories" msgid="2280163673538611008">"ವಿಭಾಗಗಳು"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"ಡಿಫಾಲ್ಟ್ ವಿಭಾಗಗಳನ್ನು ಮರುಸಂಗ್ರಹಿಸಿ"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"ಡಿಫಾಲ್ಟ್ ವಿಭಾಗಗಳನ್ನು ಮರುಸಂಗ್ರಹಿಸಲಾಗಿದೆ"</string>
    <string name="default_categories" msgid="2117679794687799407">"ಡೀಫಾಲ್ಟ್"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{# ವರ್ಗಗಳನ್ನು ಆಯ್ಕೆಮಾಡಲಾಗಿದೆ}one{# ವರ್ಗಗಳನ್ನು ಆಯ್ಕೆಮಾಡಲಾಗಿದೆ}other{# ವರ್ಗಗಳನ್ನು ಆಯ್ಕೆಮಾಡಲಾಗಿದೆ}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"ಹೀಪ್ ಡಂಪ್ ಪ್ರಕ್ರಿಯೆಗಳು"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"ಕನಿಷ್ಠ ಒಂದು ಪ್ರಕ್ರಿಯೆಯನ್ನಾದರೂ ಆಯ್ಕೆ ಮಾಡಿಕೊಳ್ಳಬೇಕು"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"ಹೀಪ್ ಡಂಪ್ ಪ್ರಕ್ರಿಯೆಗಳನ್ನು ತೆರವುಗೊಳಿಸಿ"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"ಪ್ರಕ್ರಿಯೆ ಪಟ್ಟಿಯನ್ನು ತೆರವುಗೊಳಿಸಲಾಗಿದೆ"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"ನಿರಂತರ ಹೀಪ್ ಪ್ರೊಫೈಲ್"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"ಪ್ರತಿ ನಿಗದಿತ ಮಧ್ಯಂತರಕ್ಕೆ ಒಮ್ಮೆ ಹೀಪ್ ಡಂಪ್ ಅನ್ನು ಸೆರೆಹಿಡಿಯಿರಿ"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"ಹೀಪ್ ಡಂಪ್ ಮಧ್ಯಂತರ"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 ಸೆಕೆಂಡ್‌ಗಳು"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 ಸೆಕೆಂಡ್‌ಗಳು"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 ಸೆಕೆಂಡ್‌ಗಳು"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 ನಿಮಿಷ"</string>
    <string name="applications" msgid="521776761270770549">"ಅಪ್ಲಿಕೇಶನ್‌ಗಳು"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"ಡೀಬಗ್‌ ಮಾಡುವಂತಹ ಅಪ್ಲಿಕೇಶನ್‌ಗಳು ಲಭ್ಯವಿಲ್ಲ"</string>
    <string name="buffer_size" msgid="3944311026715111454">"ಪ್ರತಿ-CPU ನ ಬಫರ್ ಗಾತ್ರ"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"ತ್ವರಿತ ಸೆಟ್ಟಿಂಗ್‌ಗಳ ಟೈಲ್ ಅನ್ನು ಪತ್ತೆಹಚ್ಚುವುದನ್ನು ತೋರಿಸಿ"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"CPU ಪ್ರೊಫೈಲಿಂಗ್ ತ್ವರಿತ ಸೆಟ್ಟಿಂಗ್‌ಗಳ ಟೈಲ್ ಅನ್ನು ತೋರಿಸಿ"</string>
    <string name="saving_trace" msgid="1468692734770800541">"ಟ್ರೇಸ್ ಅನ್ನು ಸೇವ್ ಮಾಡಲಾಗುತ್ತಿದೆ"</string>
    <string name="trace_saved" msgid="5869970594780992309">"ಟ್ರೇಸ್ ಅನ್ನು ಸೇವ್ ಮಾಡಲಾಗಿದೆ"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"ಸ್ಟ್ಯಾಕ್‌ ಮಾದರಿಗಳನ್ನು ಸೇವ್ ಮಾಡಲಾಗುತ್ತಿದೆ"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"ಸ್ಟ್ಯಾಕ್‌ ಮಾದರಿಗಳನ್ನು ಸೇವ್ ಮಾಡಲಾಗಿದೆ"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"ಹೀಪ್ ಡಂಪ್ ಅನ್ನು ಸೇವ್‌ ಮಾಡಲಾಗುತ್ತಿದೆ"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"ಹೀಪ್ ಡಂಪ್ ಅನ್ನು ಸೇವ್ ಮಾಡಲಾಗಿದೆ"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"ನಿಮ್ಮ ರೆಕಾರ್ಡಿಂಗ್‌ ಅನ್ನು ಹಂಚಿಕೊಳ್ಳಲು ಟ್ಯಾಪ್‌ ಮಾಡಿ"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"ಟ್ರೇಸಿಂಗ್ ಅನ್ನು ನಿಲ್ಲಿಸಿ"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"CPU ಪ್ರೊಫೈಲಿಂಗ್ ಅನ್ನು ನಿಲ್ಲಿಸಿ"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"ಕೆಲವು ಟ್ರೇಸಿಂಗ್ ವಿಭಾಗಗಳು ಲಭ್ಯವಿಲ್ಲ:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"ಟ್ರೇಸ್ ಅನ್ನು ರೆಕಾರ್ಡ್ ಮಾಡಲಾಗುತ್ತಿದೆ"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"ಟ್ರೇಸಿಂಗ್ ಅನ್ನು ನಿಲ್ಲಿಸಲು ಟ್ಯಾಪ್‌ ಮಾಡಿ"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"ಸ್ಟ್ಯಾಕ್‌ ಮಾದರಿಗಳನ್ನು ರೆಕಾರ್ಡ್‌ ಮಾಡಲಾಗುತ್ತಿದೆ"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"ಸ್ಟ್ಯಾಕ್‌ ಮಾದರಿಗಳನ್ನು ನಿಲ್ಲಿಸಲು ಟ್ಯಾಪ್ ಮಾಡಿ"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"ಹೀಪ್ ಡಂಪ್ ಅನ್ನು ರೆಕಾರ್ಡ್ ಮಾಡಲಾಗುತ್ತಿದೆ"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"ಹೀಪ್ ಡಂಪ್ ಅನ್ನು ನಿಲ್ಲಿಸಲು ಟ್ಯಾಪ್ ಮಾಡಿ"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"ಉಳಿಸಿದ ಫೈಲ್‌ಗಳನ್ನು ತೆರವುಗೊಳಿಸಿ"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"ಒಂದು ತಿಂಗಳ ನಂತರ ರೆಕಾರ್ಡ್‌ಗಳನ್ನು ತೆರವುಗೊಳಿಸಲಾಗಿದೆ"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"ಉಳಿಸಿದ ಫೈಲ್‌ಗಳನ್ನು ತೆರವುಗೊಳಿಸಬೇಕೆ?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"ಎಲ್ಲಾ ರೆಕಾರ್ಡಿಂಗ್‌ಗಳನ್ನು /data/local/traces ನಿಂದ ಅಳಿಸಲಾಗುತ್ತದೆ"</string>
    <string name="clear" msgid="5484761795406948056">"ತೆರವು ಮಾಡಿ"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"ಸಿಸ್ಟಂ ಜಾಡುಗಳು"</string>
    <string name="keywords" msgid="736547007949049535">"ಸಿಸ್ಟ್ರೇಸ್, ಟ್ರೇಸ್, ಕಾರ್ಯಕ್ಷಮತೆ"</string>
    <string name="share_file" msgid="1982029143280382271">"ಫೈಲ್ ಅನ್ನು ಹಂಚಬೇಕೆ?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"ಸಿಸ್ಟಂ ಟ್ರೇಸಿಂಗ್ ಫೈಲ್‌ಗಳು (ಆ್ಯಪ್ ಬಳಕೆಯಂತಹ) ಸೂಕ್ಷ್ಮವಾದ ಸಿಸ್ಟಂ ಅನ್ನು ಮತ್ತು ಆ್ಯಪ್ ಡೇಟಾವನ್ನು ಒಳಗೊಂಡಿರಬಹುದು. ನೀವು ನಂಬುವ ಜನರು ಮತ್ತು ಆ್ಯಪ್‌ಗಳೊಂದಿಗೆ ಮಾತ್ರ ಸಿಸ್ಟಂ ಟ್ರೇಸ್‌ಗಳನ್ನು ಹಂಚಿಕೊಳ್ಳಿ."</string>
    <string name="share" msgid="8443979083706282338">"ಹಂಚಿಕೊಳ್ಳಿ"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"ಮತ್ತೊಮ್ಮೆ ತೋರಿಸಬೇಡಿ"</string>
    <string name="long_traces" msgid="5110949471775966329">"ದೀರ್ಘ ಟ್ರೇಸ್‌ಗಳು"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"ಸಾಧನ ಸಂಗ್ರಹಣೆಯಲ್ಲಿ ನಿರಂತರವಾಗಿ ಸೇವ್ ಮಾಡಲಾಗಿದೆ"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"ನಿರಂತರವಾಗಿ ಸಾಧನದ ಸಂಗ್ರಹಣೆಯಲ್ಲಿ ಸೇವ್ ಮಾಡಲಾಗಿದೆ (ಸ್ವಯಂಚಾಲಿತವಾಗಿ ಬಗ್ ವರದಿಗಳಿಗೆ ಲಗತ್ತಿಸಲಾಗುವುದಿಲ್ಲ)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"ಗರಿಷ್ಠ ಉದ್ದ ಟ್ರೇಸ್ ಗಾತ್ರ"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"ಗರಿಷ್ಠ ದೀರ್ಘ ಟ್ರೇಸ್ ಅವಧಿ"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 ನಿಮಿಷಗಳು"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 ನಿಮಿಷಗಳು"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 ಗಂಟೆ"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 ಗಂಟೆಗಳು"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 ಗಂಟೆಗಳು"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 ಗಂಟೆಗಳು"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4096 KB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8192 KB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16384 KB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32768 KB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65536 KB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"ಬಗ್ ವರದಿಗಳಿಗಾಗಿ ರೆಕಾರ್ಡಿಂಗ್‌ ಅನ್ನು ನಿಲ್ಲಿಸಿ"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"ಬಗ್ ವರದಿಮಾಡುವಿಕೆ ಪ್ರಾರಂಭವಾದಾಗ ಸಕ್ರಿಯವಾಗಿರುವ ರೆಕಾರ್ಡಿಂಗ್‌ಗಳನ್ನು ಕೊನೆಗೊಳಿಸುತ್ತದೆ"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"ಬಗ್ ವರದಿಗಳಿಗೆ ರೆಕಾರ್ಡಿಂಗ್‌ಗಳನ್ನು ಲಗತ್ತಿಸಿ"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"ಬಗ್ ವರದಿ ಮಾಡುವಿಕೆಯನ್ನು ಸಂಗ್ರಹಿಸಿದಾಗ ಸ್ವಯಂಚಾಲಿತವಾಗಿ ಪ್ರಗತಿಯಲ್ಲಿರುವ ರೆಕಾರ್ಡಿಂಗ್‌ಗಳನ್ನು BetterBug ಗೆ ಕಳುಹಿಸಿ. ರೆಕಾರ್ಡಿಂಗ್‌ಗಳು ನಂತರ ಮುಂದುವರಿಯುತ್ತವೆ."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"ಉಳಿಸಿದ ಫೈಲ್‌ಗಳನ್ನು ವೀಕ್ಷಿಸಿ"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"ಜಾಡು ಸೆಟ್ಟಿಂಗ್‌ಗಳು"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"ಉಳಿಸಲಾದ ಫೈಲ್‌ಗಳು"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"ಇತರೆ"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"ಹೀಪ್ ಡಂಪ್ ಸೆಟ್ಟಿಂಗ್‌ಗಳು"</string>
</resources>
